
module.exports = function test(req, res, next) {
    console.log("test interceptor");
    test2(req, res);
    next();
};

/**
 * Create a getter for the given string.
 */

function test2 (req, res) {
  console.log(req, res);
}